import { axios } from '@/utils/request'
// 获取列表
export function List(parameter) {
  return axios({
    url: '/business/navbar/list',
    method: 'post',
    data: parameter
  })
}
// 修改状态
export function SetStatus(parameter) {
  return axios({
    url: '/business/navbar/setstatus',
    method: 'post',
    data: parameter
  })
}
// 提交
export function Submit(parameter) {
  return axios({
    url: '/business/navbar/submit',
    method: 'post',
    data: parameter
  })
}
